g391acn1_000_ALG_290000: ach , Frau ~Puchta , haben Sie grade mal Zeit f"ur mich ?

g391acn1_000_ALG_290000_J: aa ~pukuta saN chotto ima watakushi no tame ni ojikaN arimasu ka . 

g391acn2_001_ALH_290000: hallo , Frau ~Conesa . ja , klar . #um was# um was geht es ?

g391acn2_001_ALH_290000_J: koNnichiwa ~koneeza saN . hai mochiroN desu . naN ni kaNshite desu ka . 

g391acn1_002_ALG_290000: ja , wir sollten noch den Termin f"ur unsere Gesch"aftsreise nach ~Hannover absprechen .

g391acn1_002_ALG_290000_J: hai wareware wa ~hanoofaa e no shucchouryokou no keN de mada hinichi o kimenakereba narimaseN ne . 

g391acn2_003_ALH_290000: oh , ja , stimmt , ~Hannover , ja .

g391acn2_003_ALH_290000_J: aa hai sono toori desu ~hanoofaa hai . 
 
g391acn1_004_ALG_290000: haben Sie einen Terminkalender dabei ?

g391acn1_004_ALG_290000_J: yoteihyou wa otemoto ni arimasu ka . 

g391acn2_005_ALH_290000: ja , habe ich da .

g391acn2_005_ALH_290000_J: hai koko ni arimasu . 

g391acn1_006_ALG_290000: gut , weil dann ich habe jetzt die die Daten ab Oktober . ja , es w"are gut , wenn wir es im Oktober noch schaffen . wie sieht es denn bei Ihnen in der #dritten Woche aus ?

g391acn1_006_ALG_290000_J: yoroshii sorede watakushi wa ima #juugatsu ikou no hinichi o motte imasu no de . maa mada #juugatsu no uchi ni shite shimaeru no nara sore wa kekkou desu ga . sorede sochira no hou de wa dai #saNshuu wa dono you na guai desu ka . 

g391acn2_007_ALH_290000: ja , k"onnte ich , allerdings erst #zweite Wochenh"alfte , also ab Mittwoch .

g391acn2_007_ALH_290000_J: hai daijoubu desu tada shuu no kouhaN ni natte kara nara tsumari suiyoubi ikou nara kanou desu . 

g391acn1_008_ALG_290000: nee , da mu"s ich zur Messe nach ~Wien . ja , dann ist die die Woche schlecht .

g391acn1_008_ALG_290000_J: iya sono koro watakushi wa messe de ~uiiN ni ittemasu . hai soredewa sono shuu wa tsugou ga yokunai desu ne . 

g391acn2_009_ALH_290000: oder den dem Donnerstag , Freitag davor , also #neunter und #zehnter ?

g391acn2_009_ALH_290000_J: aruiwa sono mae no mokuyoubi to kiNyoubi tsumari #kokonoka to #touka wa ikaga deshou ka . 

g391acn1_010_ALG_290000: nee , am Donnerstag kommt zu uns der Architekt nach Haus . ja , aber ich kann den Termin auch verschieben .

g391acn1_010_ALG_290000_J: iie mokuyoubi ni wa keNchikuka ga wareware no ie ni kimasu . ee maa yotei no hinichi o nobasu koto mo dekimasu ga . 

g391acn2_011_ALH_290000: ich kann aber auch den Dienstagstermin verschieben . also , ich habe einen Blutspende-Termin , der ist nicht so dramatisch .

g391acn2_011_ALH_290000_J: watakushi mo maa shigoto no yotei o nobasu koto mo dekimasu . maa watakushi ni wa keNketsu no yotei ga haitte iru no desu ga sore wa soNna ni gekiteki na mono de mo arimaseN .  

g391acn1_012_ALG_290000: von der #dritten Woche ?

g391acn1_012_ALG_290000_J: dai #saNshuume desu ka .  

g391acn2_013_ALH_290000: genau . also , am #vierzehnten sozusagen . da #k"onnten wir auch# k"onnten wir auch die also , am #dreizehnten , #vierten #vierzehnten zum Beispiel fliegen .

g391acn2_013_ALH_290000_J: sono toori desu . sou desu ne iwaba #juuyokka desu . sore da to wareware wa maa tatoeba #juusaNnichi #yokka #juuyokka mo mata hikouki de ikemasu .   

g391acn1_014_ALG_290000: gut .

g391acn1_014_ALG_290000_J: ii deshou . 

g391acn1_015_ALG_290000: machen wir den #dreizehnten und #vierzehnten fest .

g391acn1_015_ALG_290000_J: #juusaNnichi to #juuyokka ni kimemashou . 

g391acn2_016_ALH_290000: okay .

g391acn2_016_ALH_290000_J: ii deshou . 

g391acn1_017_ALG_290000: und dann habe ich auch gleich schnell die Zugverbindungen und Flugverbindungen mir rausgesucht . und was halten Sie davon , wenn wir fliegen ? dann sind wir schneller da .

g391acn1_017_ALG_290000_J: de sorede watakushi mo sassoku isoide deNsha no reNraku to hikouki no reNraku o sagashidashimashita . sorede hikouki de iku koto ni kaNshite wa dou okaNgae deshou ka . sou shimasu to wareware wa yori hayaku geNchi ni tsukemasu . 

g391acn2_018_ALH_290000: mhm .

g391acn2_018_ALH_290000_J: uuN . 

g391acn2_019_ALH_290000: gerne , ja .

g391acn2_019_ALH_290000_J: yorokoNde hai . 

g391acn1_020_ALG_290000: und dann w"urde ich vorschlagen , ziemlich fr"uh zu fliegen .

g391acn1_020_ALG_290000_J: de sorede kanari hayaku deru to iu no wa dou deshou . 

g391acn2_021_ALH_290000: ja , k"onnen wir machen , dann haben wir noch ein bissel Vorlaufzeit .

g391acn2_021_ALH_290000_J: hai sou itashimashou sou sureba mou chotto hajimaru mae ni jikaN ga arimasu ne . 

g391acn1_022_ALG_290000: ja , der #erste Flug ist um #sieben Uhr #zwanzig . und f"ur den #zweiten Tag zur"uck ist der letzte #einundzwanzig Uhr #f"unfunddrei"sig .

g391acn1_022_ALG_290000_J: hai saisho no hikouki wa #shichiji #nijuppuN desu . de #futsuka me no kaeri wa saishuu wa #nijuuichiji #saNjuugofuN desu . 

g391acn2_023_ALH_290000: mhm . sollen wir so sp"at erst zur"uck ? weil wir brauchen ja nur einen , nicht #zwei wir brauchen eigentlich nur , ja , eineinhalb Tage . also , ich dachte so fr"uher Nachmittag oder so mittlerer Nachmittag , so #f"unfzehn Uhr , oder so .

g391acn2_023_ALH_290000_J: uuN . soNna ni osoku natte kara kaeru no ga ii desu ka . to iu no mo wareware wa maa #ichinichi shika hitsuyou de wa nai wake de #futsuka wa iranai no de jissai ni wa maa #ichinichihaN dake hitsuyou na wake desu yo ne . sorede watakushi wa maa gogo hayame ka aruiwa gogo no nakagoro maa #juugoji ka sono gurai wa dou ka to kaNgaemashita ga .   

g391acn1_024_ALG_290000: wollen

g391acn1_024_ALG_290000_J: sou shimashou ka 

g391acn1_025_ALG_290000: ja , dann

g391acn1_025_ALG_290000_J: hai soredewa 

g391acn1_026_ALG_290000: okay , gut . #f"unfzehn Uhr #f"unfunddrei"sig . dann mache ich den Flug fest .

g391acn1_026_ALG_290000_J: wakarimashita ii deshou . #juugoji #saNjuugofuN . soredewa hikouki wa sore ni kimemashou . 

g391acn2_027_ALH_290000: super .

g391acn2_027_ALH_290000_J: subarashii . 

g391acn1_028_ALG_290000: mhm . und Unterkunft ?

g391acn1_028_ALG_290000_J: uuN . de shukuhakusaki no hou wa . 

g391acn2_029_ALH_290000: mhm .

g391acn2_029_ALH_290000_J: uuN . 

g391acn2_030_ALH_290000: habe ich ein paar zusammengesammelt . und zwar , es gibt einmal das Hotel ~Zentral in ~Hannover , dann Hotel ~N"ohre in ~Hannover . ja , hat eine Sauna zwar , aber ist nicht so toll . und noch den ~Prinzenhof in ~Hannover . das ~Prinzen-Hotel . also , das ist irgendwie das scheint #scheint# sehr sch"on zu sein . hat ein eine eine Sauna und liegt sehr zentral .

g391acn2_030_ALH_290000_J: watakushi wa ikutsu ka no mono o matomete okimashita . sorede hitotsu wa hoteru ~tseNtoraruiNhanoofaa de sorekara hoteru ~neereiNhanoofaa desu . maa sauna ga tsuitemasu ga sorehodo subarashiku wa arimaseN . soshite ato mada ~puriNtseNhoofuiNhanoofaa ga arimasu . ~puriNtseNhoteru desu . sou desu ne kore wa naN to iu ka kore wa taiheN subarashii kaNji ga shimasu . sauna ga tsuite ite hijou ni machi no chuushiN chikaku ni arimasu . 

g391acn1_031_ALG_290000: aha .

g391acn1_031_ALG_290000_J: sou desu ka . 

g391acn1_032_ALG_290000: gut . #dann# dann buchen Sie das doch .

g391acn1_032_ALG_290000_J: ii deshou . soredewa zehi sore o yoyaku shite oite kudasai . 

g391acn2_033_ALH_290000: nehmen wir das , genau .

g391acn2_033_ALH_290000_J: sore ni shimashou sono toori desu . 

g391acn1_034_ALG_290000: gut .

g391acn1_034_ALG_290000_J: ii deshou . 

g391acn2_035_ALH_290000: gut . also dann , #dreizehnter , #vierzehnter ?

g391acn2_035_ALH_290000_J: yoroshii . ee soredewa #juusaNnichi to #juuyokka . 

g391acn1_036_ALG_290000: mhm .

g391acn1_036_ALG_290000_J: uuN . 

g391acn2_037_ALH_290000: falls was nicht klappen sollte , sprechen wir uns noch mal ab , oder ?

g391acn2_037_ALH_290000_J: maNgaichi nani ka umaku ikanakatta baai ni wa mata hanashiaimashou ne .  

g391acn1_038_ALG_290000: okay . und wie schaut es aus mit Abendprogramm ? sollen wir da jetzt schon was festlegen ? ich k"onnte zum Beispiel Theater reservieren . und wenn wir das dann nachher nicht m"ochten , lassen wir die Karten einfach zur"uckgehen .

g391acn1_038_ALG_290000_J: wakarimashita . sorede yuugata no yotei no hou wa ikaga deshou ka . mou ima koko de nani ka kimete shimaimashou ka . watakushi no hou de wa tatoeba oshibai no yoyaku o suru koto ga dekimasu ga . soshite moshi maa ato ni natte sore ga shitaku naku natta toki wa maa kippu o modoshimashou .   

g391acn2_039_ALH_290000: ist irgendwas ?

g391acn2_039_ALH_290000_J: nani ka arimasu ka . 

g391acn2_040_ALH_290000: ja , das h"ort sich doch gut an .

g391acn2_040_ALH_290000_J: ee naruhodo sore wa ii N ja nai desu ka . 

g391acn1_041_ALG_290000: mhm . gut , #dann# dann mache ich mich da mal schlau . und sage es Ihnen dann sp"ater .

g391acn1_041_ALG_290000_J: uuN . ii deshou soredewa watakushi ga soko wa maa umaku yatte okimasu . soshite sochira ni wa nochihodo reNraku shimasu . 

g391acn2_042_ALH_290000: oh , super , das ist toll .

g391acn2_042_ALH_290000_J: aa subarashii sore wa suteki desu ne . 

g391acn1_043_ALG_290000: gut . bis dann , ne . tsch"u"s .

g391acn1_043_ALG_290000_J: yoroshii . dewa sono toki made yoroshii desu ne . soreja . 

g391acn2_044_ALH_290000: klasse . bis dann , Frau ~Conesa . tsch"u"s .

g391acn2_044_ALH_290000_J: subarashii . sono toki made ~koneeza saN . soreja . 

